/* zu welcher komponente gehört das? */
.btn-back {
    margin-bottom: 10px;
    margin-left: 5px;
    display: block;
}
@media (max-width: 1024px) {
    .btn-back {
        display: none;
    }
}

.list-jobs .jobs>.job {
    flex-direction:row;
    justify-content: space-between;
    flex-wrap: wrap
}
.list-jobs .jobs>.job>.place,.list-jobs .jobs>.job>.type {
    order: 1;
    margin-bottom:0px
}
.list-jobs .jobs>.job>.place {

}
.list-jobs .jobs>.job>.title {
    order: 0;
    font-weight: 700;
    margin-bottom: 10px;
}
@media (min-width: 1025px) {
    .list-jobs .jobs>.job>.date,.list-jobs .jobs>.job>.type {
        margin-bottom: 0px;
    }
}

body.partnerships .cb-nested .row {
  flex-wrap: nowrap !important;
}
body.partnerships .cb-nested .cb-image {
  max-width: min(100%, 30vw);
  max-height: 100px;
  object-fit: contain;
  width: auto;
}
body.partnerships .cb-nested .row .col-md-4 {
  width: 33.3333333333%;
  flex-shrink: 0;
}

body.publications .cb-nested .row {
  flex-wrap: nowrap !important;
}
body.publications .cb-nested .cb-image {
  max-width: 30vw;
}
body.publications .cb-nested .row .col-md-4 {
  width: auto;
  flex-shrink: 0;
}

.news-carousel .slide-button {
    position: absolute;
    color: #614F42;
    cursor: pointer
}
.news-carousel .slide-button.-previous {
    left: 0px
}

.news-carousel .slide-button.-next {
    right: 0px
}

.news-carousel .slide-button>svg {
    height: 20px;
    width: 20px
}
.news-carousel .flickity-viewport {
    min-height: 800px;
}
@media (min-width: 1025px) {
    .news-carousel .slide-button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        color: #614F42;
        cursor: pointer
    }
    .news-carousel .slide-button.-previous {
        left: -35px
    }
    .news-carousel .slide-button.-next {
        right: -35px
    }
    .news-carousel .slide-button>svg {
        height: 30px;
        width: 30px
    } 
}

.size-h1 {
    font-weight: bold;
}

.size-h2 {
    font-size: 1.8em;
}

.size-h5 {
    font-size: 1.15em;
}

@media (min-width: 1025px) {
    .size-h1 {
        font-size: 4.5em;
    }
    .size-h2 {
        font-size: 3.5em;
    }
    .size-h5 {
        font-size: 1.6em;
   }
}